<!--
  Generated template for the SumupPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Sumup</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<button (click)="SumupAuth()">Test Sumup </button>
</ion-content>
